// Copyright (c) 2019, the EOMarch project authors. Please see the AUTHORS file
// for details. All rights reserved. Use of this source code is governed by a
// BSD-style license that can be found in the LICENSE file.

import 'dart:html' as html;

class KeyboardHelper {
  static final _stream =
      html.document.onKeyDown.map((_) => _.key).asBroadcastStream();
  static Stream<String> get keys => _stream;
}
